[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070806 changes



New package bouml
	UML2 tool box to specify and generate code in C++, Java and IDL

New package cernlib-g77
	General purpose CERN library

New package nodoka-theme-gnome
	The Nodoka Theme Pack for Gnome

New package ustr
	String library, very low memory overhead, simple to import


 
Updated Packages:

amarok-1.4.6-3.fc8
------------------
* Sun Aug 05 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.6-3
- rebuild for new libmtp (bug 250905)

* Wed Jun 27 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.6-2
- add explicit Requires on kdelibs >= 3.5.7 to fix bug 245386

* Mon Jun 18 2007 Aurelien Bompard <abompard fedoraproject org> 1.4.6-1
- version 1.4.6

arm-gp2x-linux-gcc-4.1.2-6.fc8
------------------------------
* Fri Aug 03 2007 Kevin Kofler <Kevin tigcc ticalc org> 4.1.2-6
- Disable bootstrap
- Add "GP2X" to VERSUFFIX
- Link C++ against -lgcc_eh to fix undefined references
- Specify GPL version in License tag

arm-gp2x-linux-glibc-2.3.6-4.fc8
--------------------------------
* Sun Aug 05 2007 Hans de Goede <j w r degoede hhs nl> 2.3.6-4
- Do NOT provide and require native glibc symbols <sigh>
cernlib-2006-17.fc8
-------------------
* Sun Aug 05 2007 Patrice Dumas <pertusus at free.fr> 2006-17
- remove old patches
- remove 'binaries' from the main lib summary

compat-wxGTK26-2.6.3-5
----------------------
* Sun Aug 05 2007 Michael Schwendt <mschwendt[AT]users.sf.net> - 2.6.3-5
- Temporarily disable GetTooltipColors(), which crashes with
  gtk2-2.11.6 because it accesses private/deprecated members (#250936).

crystal-clear-20050622-6.fc8
----------------------------
* Mon Aug 06 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 20050622-6
- removed dependency on fedora-logos #250367 and license

crystal-project-20070620-4.fc8
------------------------------
* Mon Aug 06 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 20070620-4
- removed dependency on fedora-logos
flow-tools-0.68.1-1.fc8
-----------------------
* Sun Aug 05 2007 Paul P Komkoff Jr <i stingr net> - 0.68.1-1
- New upstream release

* Sun Jul 15 2007 Paul P Komkoff Jr <i stingr net> - 0.68.1-0.1.rc3
- New upstream rc

* Sun Jul 15 2007 Paul P Komkoff Jr <i stingr net> - 0.68.1-0.1.rc2
- Switch to 0.68.1 fork
- Drop all patches
- Sanitize spec

frozen-bubble-2.1.0-4.fc8
-------------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 2.1.0-4
- Update License field.

gentoo-0.11.56-4
----------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.11.56-4
- Update License field.

gkrellm-aclock-0.3.4-3
----------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.3.4-3
- Update License field.

gkrellm-freq-1.0-5
------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.0-5
- Update License field... GPLv2 only, will be a problem with GPLv3 gkrellm.

gkrellm-moon-0.6-4
------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.6-4
- Update License field... GPLv2 only, will be a problem with GPLv3 gkrellm.
gkrellm-sun-1.0.0-4
-------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.0.0-4
- Update License field... GPLv2 only, will be a problem with GPLv3 gkrellm.
glibc-2.6.90-4
--------------
* Sun Aug 05 2007 Jakub Jelinek <jakub redhat com> 2.6.90-4
- fix librt.so and librtkaio.so on ppc32, so that it is not using
  bss PLT

gnomad2-2.8.13-3.fc8
--------------------
* Sun Aug 05 2007 Linus Walleij <triad df lth se> 2.8.13-3
- Rebuild again, second try.

gnome-applets-1:2.19.1-4.fc8
----------------------------
* Sun Aug 05 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.1-4
- gswitchit.schemas does not exist anymore

gnome-games-1:2.19.6-3.fc8
--------------------------
* Sun Aug 05 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.6-3
- Use find-lang for help files, too

* Fri Aug 03 2007 Matthias Clasen <mclasen redhat com> - 1:2.19.6-2
- Update the license field

goffice04-0.4.2-1.fc8
---------------------
* Sun Aug 05 2007 Julian Sikorski <belegdol[at]gmail[dot]com> - 0.4.2-1
- Updated to 0.4.2
- Added libgsf-gnome-devel to BuildRequires (RH #245604)

gtk-nodoka-engine-0.5.3-1.fc8
-----------------------------
* Sun Aug 05 2007 Martin Sourada <martin sourada seznam cz> - 0.5.3-1
- new version

gtk-rezlooks-engine-0.6-5.fc8
-----------------------------
* Thu Aug 02 2007 Mads Villadsen <maxx krakoa dk> - 0.6-5
- Updated License field per new Licensing Guidelines. Some source files are missing the license declaration thus the entire package has to be strict GPLv2.

gtk2-2.11.6-5.fc8
-----------------
* Sun Aug 05 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-5
- Really move gtk-demo over

* Thu Aug 02 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-4
- Move gtk-demo to the -devel package
- Don't install ChangeLog
- Update the License field

* Wed Jul 25 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-3
- Fix the behaviour of tooltips on system tray icons

gtweakui-0.4.0-4
----------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.4.0-4
- Update License field.
- Remove dist tag, since the package will seldom change.
- Use DESTDIR make install method.

ipython-0.8.1-2.fc8
-------------------
* Sun Aug 05 2007 James Bowes <jbowes redhat com> - 0.8.1-2
- Remove explicit requires on python-abi.

* Sun Aug 05 2007 James Bowes <jbowes redhat com> - 0.8.1-1
- Update to 0.8.1

jd-1.9.6-0.2.beta070804.fc8
---------------------------
* Sun Aug 05 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.6-0.2.beta070804
- 1.9.6 beta 070804 release 2

keepalived-1.1.13-7.fc8
-----------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.1.13-7
- Update License field.

libmp4v2-1.5.0.1-4.fc8
----------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.5.0.1-4
- Update License field.

liboil-0.3.12-4.fc8
-------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.3.12-4
- Update License field.
- Remove standard gcc-c++ build requirement.
- Spec file cleanup, only consistency changes.
- Remove standard rpath from oil-bugreport.

linux_logo-5.01-2.fc8
---------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 5.01-2
- Update License field.

* Tue Jul 24 2007 Matthias Saou <http://freshrpms.net/> 5.01-1
- Update to 5.01.
- Remove no longer needed strip patch.
- Clean up build/install based on the upstream improvements.
- Add "which" build requirement, the custom configure script uses it.

mdsplib-0.11-4.fc8
------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 0.11-4
- Update License field.
moin-1.5.8-2.fc8
----------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.5.8-2
- Update License field.

ncftp-2:3.2.0-4.fc8
-------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 2:3.2.0-4
- Update License field.
- Use DESTDIR install method.
- Version 3.2.1 is out, but the KAME IPv6 patch hasn't been updated yet.

ngspice-17-12.fc8
-----------------
* Sun Jul 08 2007 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> 17-12
- fixed ScriptletSnippets for Texinfo #246780
- moved documentations to -doc package

openbox-3.4.4-1.fc8
-------------------
* Sun Aug 05 2007 Miroslav Lichvar <mlichvar redhat com> - 3.4.4-1
- Update to 3.4.4
- Update license tag

p7zip-4.51-1.fc8
----------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 4.51-1
- Update to 4.51.
- Update License field.

pdfcube-0.0.2-4.fc8
-------------------
* Thu Aug 02 2007 Mads Villadsen <maxx krakoa dk> - 0.0.2-4
- Updated License field per new Licensing Guidelines
portaudio-19-2.fc8
------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 19-2
- Update License field.

pwgen-2.06-1.fc8
----------------
* Sun Aug 05 2007 James Bowes <jbowes redhat com> - 2.06-1
- Update to 2.06

starfighter-1.1-10
------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.1-10
- Update License field.
- Remove dist tag, since the package will seldom change.

stgit-0.13-1.fc8
----------------
* Sun Aug 05 2007 James Bowes <jbowes redhat com> - 0.13-1
- Update to 0.13
system-config-language-1.2.6-1.fc8
----------------------------------
* Mon Aug 06 2007 Lingning Zhang <lizhang redhat com> - 1.2.6
- re-fix bug241744.

ucarp-1.2-8.fc8
---------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.2-8
- Update License field.

util-vserver-0.30.213-2.fc8
---------------------------
* Sat Aug 04 2007 Enrico Scholz <enrico scholz informatik tu-chemnitz de> - 0.30.213-2
- added patch to make 'vyum' work with a patched yum-3.2

viruskiller-1.0-5
-----------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.0-5
- Update License field.
- Remove dist tag, since the package will seldom change.
- Remove desktop file prefix.

wxsvg-1.0-0.4.b7_3.fc8
----------------------
* Sun Aug 05 2007 Matthias Saou <http://freshrpms.net/> 1.0-0.4.b7_3
- Update License field.
Broken deps for i386
----------------------------------------------------------
	QuantLib-test - 0.8.1-1.fc8.i386 requires libboost_unit_test_framework.so.2
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	hugin - 0.6.1-6.fc7.i386 requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.i686 requires kernel-i686 = 0:2.6.23-0.45.rc0.git16.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8
	kmod-sysprof-PAE - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.i686 requires kernel-i686 = 0:2.6.23-0.61.rc1.git9.fc8PAE
	monotone - 0.35-4.fc8.i386 requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.i386 requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.i386 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml-xembed - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	plplot-octave - 5.7.3-2.fc7.i386 requires octave(api) = 0:api-v22
	source-highlight - 2.4-1.fc6.i386 requires libboost_regex.so.2
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.i386 requires libboost_regex.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	QuantLib-test - 0.8.1-1.fc8.x86_64 requires libboost_unit_test_framework.so.2()(64bit)
	conexus - 0.5.3-1.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.i386 requires libboost_regex.so.2
	hugin - 0.6.1-6.fc7.x86_64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-sysprof - 1.0.8-1.2.6.23_0.61.rc1.git9.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.61.rc1.git9.fc8
	monotone - 0.35-4.fc8.x86_64 requires libboost_filesystem.so.2()(64bit)
	monotone - 0.35-4.fc8.x86_64 requires libboost_regex.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.x86_64 requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.i386 requires libboost_thread.so.2
	openvrml - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	openvrml-xembed - 0.16.6-2.fc8.x86_64 requires libboost_thread.so.2()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	plplot-octave - 5.7.3-2.fc7.x86_64 requires octave(api) = 0:api-v22
	source-highlight - 2.4-1.fc6.x86_64 requires libboost_regex.so.2()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.x86_64 requires libboost_filesystem.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	QuantLib-test - 0.8.1-1.fc8.ppc requires libboost_unit_test_framework.so.2
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc requires libboost_regex.so.2
	glest-data - 2.0.0-4.fc8.noarch requires glest = 0:2.0.0
	hugin - 0.6.1-6.fc7.ppc requires libboost_thread.so.2
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc requires kernel-ppc = 0:2.6.23-0.45.rc0.git16.fc8smp
	monotone - 0.35-4.fc8.ppc requires libboost_filesystem.so.2
	monotone - 0.35-4.fc8.ppc requires libboost_regex.so.2
	octave-forge - 2006.07.09-9.fc7.ppc requires octave(api) = 0:api-v22
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	openvrml-xembed - 0.16.6-2.fc8.ppc requires libboost_thread.so.2
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	plplot-octave - 5.7.3-2.fc7.ppc requires octave(api) = 0:api-v22
	source-highlight - 2.4-1.fc6.ppc requires libboost_regex.so.2
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_filesystem.so.2
	wp_tray - 0.5.3-4.fc7.ppc requires libboost_regex.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	QuantLib-test - 0.8.1-1.fc8.ppc64 requires libboost_unit_test_framework.so.2()(64bit)
	conexus - 0.5.3-1.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	hugin - 0.6.1-6.fc7.ppc64 requires libboost_thread.so.2()(64bit)
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.45.rc0.git16.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.45.rc0.git16.fc8kdump
	monotone - 0.35-4.fc8.ppc64 requires libboost_regex.so.2()(64bit)
	monotone - 0.35-4.fc8.ppc64 requires libboost_filesystem.so.2()(64bit)
	octave-forge - 2006.07.09-9.fc7.ppc64 requires octave(api) = 0:api-v22
	openvrml - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	openvrml-xembed - 0.16.6-2.fc8.ppc64 requires libboost_thread.so.2()(64bit)
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	source-highlight - 2.4-1.fc6.ppc64 requires libboost_regex.so.2()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_regex.so.2()(64bit)
	wp_tray - 0.5.3-4.fc7.ppc64 requires libboost_filesystem.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]